.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1010.component_ContentDisplay_Content {
 } @media screen and (max-width: 620px){#c1010 table{width: 100% !important;}#c1010 td{display: block !important;width: 100% !important;}}
